Tetris-BSD Tetris-bsd.scores Local Privilege Escalation Vulnerability

Bugtraq ID: 17308
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Mar 29 2006 12:00AM
Updated: Mar 29 2006 09:43PM
Credit: Tavis Ormandy disclosed this vulnerability.
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus